[
	{
		"label": "Wettbewerbsrecht / Gewerbliche Schutzrechte",
		"href": "services/nav/06.json",
		"type": "back"
	},
	{
		"label": "Wettbewerbsrecht",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Gewerbliche Schutzrechte",
		"href": "#",
		"type": "link"
	}
]